View Issue Details

IDProjectCategoryView StatusLast Update
0000642PluginsAdvanced comparepublic2008-11-24 11:46
ReporteralexyAssigned Tozg 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000642: Файлы находятся как разные если не удалось открыть файл.
DescriptionФайлы находятся как разные если не удалось открыть файл.
Надо видимо добавить вывод ошибки в конце и сказать что были файлы которые нельзя было открыть.
TagsNo tags attached.

Activities

zg

2008-11-23 13:09

developer   bugnote:0002040

21 билд.

alexy

2008-11-23 13:13

administrator   bugnote:0002041

Я тут ещё подумал, там FILE_SHARE_WRITE, а нафига нам это надо при сравнении содержимого? :)

zg

2008-11-23 13:53

developer   bugnote:0002043

убрал. 22 билд.

Issue History

Date Modified Username Field Change
2008-11-22 17:59 alexy New Issue
2008-11-22 17:59 alexy Status new => assigned
2008-11-22 17:59 alexy Assigned To => zg
2008-11-23 13:09 zg Note Added: 0002040
2008-11-23 13:09 zg Status assigned => feedback
2008-11-23 13:13 alexy Note Added: 0002041
2008-11-23 13:53 zg Note Added: 0002043
2008-11-23 15:07 alexy Status feedback => resolved
2008-11-23 15:07 alexy Fixed in Version => 1.71
2008-11-23 15:07 alexy Resolution open => fixed
2008-11-24 11:46 alexy Status resolved => closed